/*设置显示导航栏层级*/
.navbar {
    z-index: 2;
}

#sWindow {
    position: absolute;
    background: #ededf2;
    width: 400px;
    height: 500px;
    box-shadow: 0 0 10px 2px darkgray;
    border-radius: 10px;
    display: none;
    top: 50px;
    left: 50px;
    z-index: 9;
}
#closeWindow {
    width: 20px;
    height: 20px;
    float: right;
    margin: 5px 10px;
    cursor:pointer;
    border-radius: 4px;
    background: white;
}
#closeWindow:hover, #saveNote:hover {
    background: #d6d6db;
}
#closeIcon {
    width: 16px;
    height: 16px;
    margin: 2px;
    background-image: url("/static/img/close.png");
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: center;
}
#saveNote {
    width: 20px;
    height: 20px;
    float: right;
    margin-top: 5px;
    cursor:pointer;
    border-radius: 4px;
    background: white;
}
#saveIcon {
    width: 16px;
    height: 16px;
    margin: 2px;
    background-image: url("/static/img/save.png");
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: center;
}
#sWindowHead {
    background: #dddde7;
    width: 400px;
    height: 30px;
    border-radius: 10px 10px 0 0;
    cursor: move;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
#showSaveTime {
    font-size: 12px;
    color: #ffffff;
    line-height: 30px;
    margin-left: 10px;
}
#sWindowContent {
    width: 380px;
    height: 420px;
    background: white;
    margin: 10px;
    border-radius: 8px;
}
#sWindowFunction {
    height: 30px;
    width: 400px;
    color: #999;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
#hintTitle {
    line-height: 40px;
    font-size: 14px;
    margin-left: 10px;
    float: left;
}
#noteTitle {
    height: 38px;
    line-height: 40px;
    font-size: 14px;
    margin-left: 5px;
    float: left;
    border: none;
    outline: none;
    background-color: #ffffff00;
}
#sWindowContentInput {
    width: 360px;
    height: 400px;
    padding: 10px;
    outline: none;
    border: none;
    font-size: 10pt;
    color: #1b1e21;
    overflow: auto;
}
#sWindowContentInput::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}
#sWindowContentInput::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #dddde7;
}
#sWindowContentInput::-webkit-scrollbar-track {
    border-radius: 10px;
}
#sWindowContentInput p {
    margin: 0;
}